.SelectTuple {
    display: flex;
    justify-content: space-between;
    width: 70%;
}



.Child {
    border: 1px solid #000;
    border-radius: 50%;
    display: flex;
    justify-content: space-between;
}